<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
	  xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	  xmlns:am="http://typo3.org/ns/CodingMs/AddressManager/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:layout name="Default" />
<f:section name="Bootstrap">

	<f:render section="Bootstrap4" arguments="{_all}" />

</f:section>
<f:section name="Bootstrap4">

	<div class="row address-group-teaser">
		<f:for each="{groups}" as="group">
			<div class="col-6 col-sm-4 col-md-3">
				<div class="card card-address-group">
					<div class="card-header text-center">{group.title}</div>
					<div class="card-body">
						<div class="card-text"><f:format.html>{group.description}</f:format.html></div>
					</div>
					<div class="card-footer">
						<f:link.action action="list" pluginName="Addresslist" pageUid="{settings.list.defaultPid}"
									   class="btn btn-card" arguments="{groupSelect: group}">Übersicht</f:link.action>
					</div>
				</div>
			</div>
		</f:for>
	</div>

</f:section>
</html>
